 .servicios{
        display:flex;
        position:relative;
        width:100%;
        padding:100px 20px 102px 20px;
        /*background-color:darkgrey;*/
        justify-content:center;
      }



      .servicios .contenedor{
        display:flex;
        position:relative;
        width:100%;
        max-width:1200px;
        gap:25px;
        height:fit-content;
        /*background-color:brown;*/
        flex-wrap:wrap;
        z-index:3;
        justify-content:center;
      }

      .servicios .card{
        display:flex;
        width:100%;
        flex:1;
        min-width:400px;
        max-width:638px;
        flex-direction:column;
        background:linear-gradient(180deg, #4F4F4F 50% , #212121 100%);
        min-height:100px;
        border-radius:10px;
        color:white;
        box-shadow: 0 0 20px 5px rgba(0,0,0,0.4);
      }

      .servicios .card .imagen{
        width:100%;
        height:265px;
        background-color:black;
        border-radius:10px 10px 0 0;
      }

      .servicios .card .imagen img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
border-radius:10px 10px 0 0
      }

      .servicios .card .texto{
        width:100%;
        display:flex;
        flex-direction:column;
        padding:40px 34px;
        gap:20px;
      }

      .servicios h4{
        font-size:28.27px;
        line-height:33px;
        font-weight:600;
      }

      .servicios p{
        font-size:16px;
        line-height:23.5px;
        font-weight:400;
      }

      .servicios a{
        text-decoration:none;
        border:none;
        cursor:pointer;
        color:white;
        padding:13px 21px 13px 21px;
        width:fit-content;
        border-radius:4px;
        font-size:17px;
        line-height:28px;
        font-weight:600;
        background: linear-gradient(180deg, #D25F3F, #9E2F10);
      }


      

      .servicios .ban{
        display:flex; 
        top:0;
        width:100%;
        height:592px;
        background-color:grey;
        padding:184px 20px 0 20px;
        justify-content:center;
        z-index:0;
        position:absolute;
        mask-image: linear-gradient(
    to bottom,
    black 80%,
    transparent 100%
  );
      }

      .servicios .fondo{
        display:flex;
        height:592px;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        /*background-color:brown;*/
        z-index:1;
      }

    .servicios .fondo img{
      object-position:center;
      object-fit:cover;
      width:100%;
      background-color:black;
    }

      .servicios .main{
        display:flex;
        width:100%;
        z-index:2;
        /*background-color:purple;*/
        max-width:1173px;
        align-items:center;
        height:fit-content;
        color:white;
      }

      .servicios .corchete{
        height:90.67px;
        width:31.8px;
        /*background-color:lightgrey;*/
      }

      .servicios .corchete img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      .servicios{ 
        font-size:45.14px;
        line-height:45px;
        font-weight:800;
      }


      @media(max-width:1000px){

        .servicios .main{
          justify-content:center;
          text-align: center;
        }

        .servicios h3{
          display: block;
          width:fit-content;
          text-shadow: 0 0 10px rgba(0,0,0,0.8);
        }

        .servicios .corchete{
          flex-shrink: 0;
        }

  .servicios .card{
    min-height: 0;
  }


   .servicios {
    padding-bottom: 100px;
  }



      }


      @media(max-width:700px){
        
        .servicios .card{
                min-width:350px;
        }

         .servicios .card .texto {
    padding: 36px 18px 30px 18px;
  }


  .servicios .card .imagen{
    height: 250px;
  }

  .servicios h3{
    font-size: 32px;
    line-height: 36px;
  }


  .servicios h4 {
    font-size: 25px;
    line-height: 30px;
  }

  .servicios p {
        font-size: 15.3px;
        line-height: 22px;
  }

  .servicios a{
    font-size: 15.5px;
            line-height: 18px;
  }

      }



   h4.soluble{
    font-size: 40px;
    line-height: 47px;
    color: white;
    font-weight: 700;
    justify-content: center;
    text-align: center;
    width: 100%;
  }


      @media(max-width:700px){
        
   h4.soluble{
    font-size: 30px;
    line-height: 35px;

  }
      }